#menu{
	font-size: 11px;
	color: #000000;
	margin: 0px;
	padding: 0px;
/*	margin-right: 10px;
	padding-left: 5px;*/
	width: 173px;
	background-image: url(../images/menuright.png);
	background-repeat: repeat-y;
	background-position: right;
	background-color:#f0f3f5;
}
#menuH{
	position: relative;
	width: 173px;
	height: 38px;
	background-image: url(../images/menutop.png);
	background-position:right top;
	background-repeat: no-repeat;
}
#menuB{
	position: relative;
	width: 173px;
	height: 30px;
	background-image: url(../images/menubas.png);
	background-position:right bottom;
	background-repeat: no-repeat;
}
#menu UL{
	margin: 0px;
	padding: 0px;
}
#menu LI{
	list-style: none;
	margin: 0px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 11px;
}
#menu > UL > LI{
	border-bottom: 1px dotted #868686;
	text-transform: uppercase;
}
#menu > UL > LI > UL{
/*	border-top: 1px dashed #000000;*/
	margin-top: 3px;
	text-transform: none;
	font-size: 10px;
}
#menu > UL > LI LI{
	border-top: 1px dotted #868686;
	padding-left: 12px;
}
#menu A{
	color: #000000;
	text-decoration: none;
	margin-left: 10px;
}
#menu A:hover{
	color: #868686;
	text-decoration: underline;
}
.menu_select > A{
	color: #868686 !important;
	font-weight: bold;
}
.ssmenu_select > A{
	color: #868686 !important;
	font-weight: bold;
}
